searchNodes=[{"ref":"ExVideoFactory.html","title":"ExVideoFactory","type":"module","doc":"Elixir wrapper for FranceTélévisions Video Factory API."},{"ref":"ExVideoFactory.html#channels/0","title":"ExVideoFactory.channels/0","type":"function","doc":"Get the list of channels. Response example %{ &quot;channels&quot;: [ %{ &quot;id&quot;: &quot;saint-pierre-et-miquelon-1ere&quot;, &quot;label&quot;: &quot;Saint-Pierre et Miquelon 1ère&quot;, &quot;region&quot;: %{ &quot;id&quot;: &quot;saint-pierre-et-miquelon&quot;, &quot;label&quot;: &quot;Saint-Pierre et Miquelon&quot; &quot;code&quot;: &quot;SPM&quot;, &quot;time_zone&quot;: &quot;America/Miquelon&quot; }, &quot;tags&quot;: [&quot;outremer&quot;] }, ... ], &quot;size&quot;: 10, &quot;total&quot;: 30 }"},{"ref":"ExVideoFactory.html#get_files_for_video_id/1","title":"ExVideoFactory.get_files_for_video_id/1","type":"function","doc":"Get the list of files information based on Video identifier. Response example [ { &quot;created_at&quot;: &quot;2018-05-03T18:29:57+02:00&quot;, &quot;updated_at&quot;: &quot;2018-05-03T18:29:57+02:00&quot;, &quot;id&quot;: &quot;c465b024-75a1-479d-9195-effe90da9cbd&quot;, &quot;format&quot;: { &quot;id&quot;: &quot;video-mp4&quot;, &quot;label&quot;: &quot;video/mp4&quot;, &quot;type&quot;: &quot;video&quot;, &quot;mime_type&quot;: &quot;video/mp4&quot; }, &quot;storage&quot;: &quot;akamai-replay-prod&quot;, &quot;path&quot;: &quot;/streaming-adaptatif_france-dom-tom/2018/S18/J4/&quot;, &quot;filename&quot;: &quot;176668575-5aeb383753763-standard5.mp4&quot;, &quot;md5_checksum&quot;: null, &quot;filesize_bytes&quot;: 82099370, &quot;external_ids&quot;: { &quot;video_id&quot;: &quot;32a2748d-9aa3-430b-9287-fc840f55b012&quot;, &quot;legacy_id&quot;: &quot;176668575&quot;, &quot;group_id&quot;: null, &quot;job_id&quot;: &quot;2695577&quot;, &quot;remote_id&quot;: null }, &quot;tags&quot;: [], &quot;created_via&quot;: &quot;factory&quot;, &quot;version&quot;: &quot;1525364791000000&quot;, &quot;bitrate_kbps&quot;: 1471, &quot;video_tracks&quot;: [ { &quot;codec_rfc6381&quot;: &quot;avc1.4d001f&quot;, &quot;bitrate_kbps&quot;: 1390, &quot;width&quot;: 1024, &quot;height&quot;: 576, &quot;frame_rate_fps&quot;: 25 } ], &quot;audio_tracks&quot;: [ { &quot;codec_rfc6381&quot;: &quot;mp4a.40.2&quot;, &quot;bitrate_kbps&quot;: 81, &quot;sample_rate_hz&quot;: 48000, &quot;lang&quot;: &quot;fra&quot; } ], &quot;text_tracks&quot;: [], &quot;url&quot;: &quot;https://replayftv-vh.akamaihd.net/z/streaming-adaptatif_france-dom-tom/2018/S18/J4/176668575-5aeb383753763-standard5.mp4&quot; }, ... ]"},{"ref":"ExVideoFactory.html#get_ftp_paths_for_id_diffusion/1","title":"ExVideoFactory.get_ftp_paths_for_id_diffusion/1","type":"function","doc":"Get the list of files on FTP server based on Video diffusion identifier. Response example [ %{ format: &quot;hds_akamai&quot;, urls: [] }, %{ format: &quot;m3u8-download&quot;, urls: [ &quot;/ftp/file/path/quality_1.mp4&quot;, &quot;/ftp/file/path/quality_2.mp4&quot;, &quot;/ftp/file/path/quality_3.mp4&quot;, &quot;/ftp/file/path/quality_4.mp4&quot; ] }, %{ format: &quot;hls_v5_os&quot;, urls: [ &quot;/ftp/file/path/quality_1.mp4&quot;, &quot;/ftp/file/path/quality_2.mp4&quot;, &quot;/ftp/file/path/quality_3.mp4&quot;, &quot;/ftp/file/path/quality_4.mp4&quot;, &quot;/ftp/file/path/quality_5.mp4&quot; ] } ]"},{"ref":"ExVideoFactory.html#get_ftp_paths_for_video_id/1","title":"ExVideoFactory.get_ftp_paths_for_video_id/1","type":"function","doc":"Get the list of files on FTP server based on Video identifier. Response example [ &quot;/ftp/file/path/quality_1.mp4&quot;, &quot;/ftp/file/path/quality_2.mp4&quot;, &quot;/ftp/file/path/quality_3.mp4&quot;, &quot;/ftp/file/path/quality_4.mp4&quot;, &quot;/ftp/file/path/quality_5.mp4&quot;, ]"},{"ref":"ExVideoFactory.html#get_http_url_for_ttml/1","title":"ExVideoFactory.get_http_url_for_ttml/1","type":"function","doc":"Get the list of HTTP URLs for TTML contents based on Video identifier. Response example [ &quot;https://sample-server.com/some/path/caption.ttml&quot;, ]"},{"ref":"ExVideoFactory.html#regions/0","title":"ExVideoFactory.regions/0","type":"function","doc":"Get the list of regions. Response example %{ regions: [ %{ &quot;id&quot;: &quot;saint-pierre-et-miquelon&quot;, &quot;label&quot;: &quot;Saint-Pierre et Miquelon&quot;, &quot;code&quot;: &quot;SPM&quot;, &quot;time_zone&quot;: &quot;America/Miquelon&quot; }, ... ], size: 10, total: 12 }"},{"ref":"ExVideoFactory.html#types/0","title":"ExVideoFactory.types/0","type":"function","doc":"Get the list of types. Response example %{ types: [ %{ &quot;id&quot;: &quot;bande-annonce&quot;, &quot;label&quot;: &quot;Bande-Annonce&quot; }, ... ], size: 10, total: 24 }"},{"ref":"ExVideoFactory.html#videos/1","title":"ExVideoFactory.videos/1","type":"function","doc":"Get the list of videos. Options query: Map of parameters to filter the query q: query string in title, additional_title, original_title (case insensitive) qid: filter with the video identifier page: page index per_page: number of items per page etc. Response example %{ videos: [ %{ &quot;id&quot;: &quot;978f7146-41e3-11e6-8153-000d3a23d482&quot;, &quot;created_at&quot;: &quot;2015-09-16T10:55:12.200+02:00&quot;, &quot;updated_at&quot;: &quot;2015-09-16T10:55:12.200+02:00&quot;, &quot;created_by&quot;: nil, &quot;created_via&quot;: &quot;import-plurimedia-epg&quot;, &quot;title&quot;: &quot;Amour, gloire et beauté&quot;, &quot;additional_title&quot;: &quot;La vengeance de Samantha&quot;, &quot;category&quot;: %{ &quot;id&quot;: &quot;series-fictions&quot;, &quot;label&quot;: &quot;séries &amp; fictions&quot; }, ... &quot;images&quot;: [%{image}, %{image}, ...], &quot;licensing&quot;: &quot;svod&quot;, &quot;embeddable&quot;: true, ... &quot;platforms&quot;: %{ &quot;ftv&quot;: %{ ... }, &quot;bouygues&quot;: %{ ... }, &quot;orange&quot;: %{ ... }, ... } &quot;groups&quot;: [ %{ &quot;id&quot;: &quot;ea2bed61-47e0-4116-bf8c-33c375fd9030&quot;, &quot;label&quot;: &quot;Amour, gloire et beauté - Saison 13&quot;, ... &quot;images&quot;: [%{image}, %{image}, ...], }, ... ] }, ... ], size: 10, offset: 0, total: 16238 }"},{"ref":"ExVideoFactory.Client.html","title":"ExVideoFactory.Client","type":"module","doc":"Documentation for ExVideoFactory.Client."},{"ref":"ExVideoFactory.Client.html#delete/2","title":"ExVideoFactory.Client.delete/2","type":"function","doc":"A shortcut for request(:delete, url, options)."},{"ref":"ExVideoFactory.Client.html#delete!/2","title":"ExVideoFactory.Client.delete!/2","type":"function","doc":"A shortcut for request!(:delete, url, options)."},{"ref":"ExVideoFactory.Client.html#get/2","title":"ExVideoFactory.Client.get/2","type":"function","doc":"A shortcut for request(:get, url, options)."},{"ref":"ExVideoFactory.Client.html#get!/2","title":"ExVideoFactory.Client.get!/2","type":"function","doc":"A shortcut for request!(:get, url, options)."},{"ref":"ExVideoFactory.Client.html#handle_response/1","title":"ExVideoFactory.Client.handle_response/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#head/2","title":"ExVideoFactory.Client.head/2","type":"function","doc":"A shortcut for request(:head, url, options)."},{"ref":"ExVideoFactory.Client.html#head!/2","title":"ExVideoFactory.Client.head!/2","type":"function","doc":"A shortcut for request!(:head, url, options)."},{"ref":"ExVideoFactory.Client.html#is_redirect/1","title":"ExVideoFactory.Client.is_redirect/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#options/2","title":"ExVideoFactory.Client.options/2","type":"function","doc":"A shortcut for request(:options, url, options)."},{"ref":"ExVideoFactory.Client.html#options!/2","title":"ExVideoFactory.Client.options!/2","type":"function","doc":"A shortcut for request!(:options, url, options)."},{"ref":"ExVideoFactory.Client.html#patch/2","title":"ExVideoFactory.Client.patch/2","type":"function","doc":"A shortcut for request(:patch, url, options)."},{"ref":"ExVideoFactory.Client.html#patch!/2","title":"ExVideoFactory.Client.patch!/2","type":"function","doc":"A shortcut for request!(:patch, url, options)."},{"ref":"ExVideoFactory.Client.html#post/2","title":"ExVideoFactory.Client.post/2","type":"function","doc":"A shortcut for request(:post, url, options)."},{"ref":"ExVideoFactory.Client.html#post!/2","title":"ExVideoFactory.Client.post!/2","type":"function","doc":"A shortcut for request!(:post, url, options)."},{"ref":"ExVideoFactory.Client.html#process_options/1","title":"ExVideoFactory.Client.process_options/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_request_body/1","title":"ExVideoFactory.Client.process_request_body/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_request_headers/1","title":"ExVideoFactory.Client.process_request_headers/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_request_headers/2","title":"ExVideoFactory.Client.process_request_headers/2","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_response_body/1","title":"ExVideoFactory.Client.process_response_body/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_response_body/2","title":"ExVideoFactory.Client.process_response_body/2","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_response_chunk/1","title":"ExVideoFactory.Client.process_response_chunk/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_response_headers/1","title":"ExVideoFactory.Client.process_response_headers/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_response_location/1","title":"ExVideoFactory.Client.process_response_location/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_status_code/1","title":"ExVideoFactory.Client.process_status_code/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_url/1","title":"ExVideoFactory.Client.process_url/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#process_url/2","title":"ExVideoFactory.Client.process_url/2","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#put/2","title":"ExVideoFactory.Client.put/2","type":"function","doc":"A shortcut for request(:put, url, options)."},{"ref":"ExVideoFactory.Client.html#put!/2","title":"ExVideoFactory.Client.put!/2","type":"function","doc":"A shortcut for request!(:put, url, options)."},{"ref":"ExVideoFactory.Client.html#redirect_method/2","title":"ExVideoFactory.Client.redirect_method/2","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#request/3","title":"ExVideoFactory.Client.request/3","type":"function","doc":"Sends an HTTP request. See the type documentation of http_opts for a description of options."},{"ref":"ExVideoFactory.Client.html#request/5","title":"ExVideoFactory.Client.request/5","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#request!/3","title":"ExVideoFactory.Client.request!/3","type":"function","doc":"Like request/3, but raises HTTPotion.HTTPError if failed."},{"ref":"ExVideoFactory.Client.html#request_direct/6","title":"ExVideoFactory.Client.request_direct/6","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#response_ok/1","title":"ExVideoFactory.Client.response_ok/1","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#spawn_link_worker_process/2","title":"ExVideoFactory.Client.spawn_link_worker_process/2","type":"function","doc":"Starts a linked worker process for use with the direct option."},{"ref":"ExVideoFactory.Client.html#spawn_worker_process/2","title":"ExVideoFactory.Client.spawn_worker_process/2","type":"function","doc":"Starts a worker process for use with the direct option."},{"ref":"ExVideoFactory.Client.html#start/0","title":"ExVideoFactory.Client.start/0","type":"function","doc":"Ensures that HTTPotion and its dependencies are started."},{"ref":"ExVideoFactory.Client.html#stop_worker_process/1","title":"ExVideoFactory.Client.stop_worker_process/1","type":"function","doc":"Stops a worker process started with spawn_worker_process/2 or spawn_link_worker_process/2."},{"ref":"ExVideoFactory.Client.html#transformer/4","title":"ExVideoFactory.Client.transformer/4","type":"function","doc":""},{"ref":"ExVideoFactory.Client.html#t:http_opts/0","title":"ExVideoFactory.Client.http_opts/0","type":"type","doc":"List of options to all request functions. body - request body headers - HTTP headers (e.g. [&quot;Accept&quot;: &quot;application/json&quot;]) query - URL query string (e.g. %{page: 1}) timeout - timeout in milliseconds basic_auth - basic auth credentials (e.g. {&quot;user&quot;, &quot;password&quot;}) stream_to - if you want to make an async request, reference to the process direct - if you want to use ibrowse&#39;s direct feature, reference to the worker spawned by [`spawn_worker_process/2`](#spawn_worker_process/2) or [`spawn_link_worker_process/2`](#spawn_link_worker_process/2) ibrowse - options for ibrowse auto_sni - if true and the URL is https, configures the server_name_indication ibrowse/ssl option to be the host part of the requestedURL follow_redirects - if true and a response is a redirect, re-requests with header[:Location]"},{"ref":"ExVideoFactory.Client.html#t:http_result/0","title":"ExVideoFactory.Client.http_result/0","type":"type","doc":"Result returned from request/3, get/2, post/2, put/2, etc."},{"ref":"ExVideoFactory.Client.html#t:http_result_bang/0","title":"ExVideoFactory.Client.http_result_bang/0","type":"type","doc":"Result returned from request!/3, get!/2, post!/2, put!/2, etc."},{"ref":"ExVideoFactory.LegacyClient.html","title":"ExVideoFactory.LegacyClient","type":"module","doc":"Documentation for ExVideoFactory.LegacyClient."},{"ref":"ExVideoFactory.LegacyClient.html#delete/2","title":"ExVideoFactory.LegacyClient.delete/2","type":"function","doc":"A shortcut for request(:delete, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#delete!/2","title":"ExVideoFactory.LegacyClient.delete!/2","type":"function","doc":"A shortcut for request!(:delete, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#get/2","title":"ExVideoFactory.LegacyClient.get/2","type":"function","doc":"A shortcut for request(:get, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#get!/2","title":"ExVideoFactory.LegacyClient.get!/2","type":"function","doc":"A shortcut for request!(:get, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#handle_response/1","title":"ExVideoFactory.LegacyClient.handle_response/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#head/2","title":"ExVideoFactory.LegacyClient.head/2","type":"function","doc":"A shortcut for request(:head, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#head!/2","title":"ExVideoFactory.LegacyClient.head!/2","type":"function","doc":"A shortcut for request!(:head, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#is_redirect/1","title":"ExVideoFactory.LegacyClient.is_redirect/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#options/2","title":"ExVideoFactory.LegacyClient.options/2","type":"function","doc":"A shortcut for request(:options, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#options!/2","title":"ExVideoFactory.LegacyClient.options!/2","type":"function","doc":"A shortcut for request!(:options, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#patch/2","title":"ExVideoFactory.LegacyClient.patch/2","type":"function","doc":"A shortcut for request(:patch, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#patch!/2","title":"ExVideoFactory.LegacyClient.patch!/2","type":"function","doc":"A shortcut for request!(:patch, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#post/2","title":"ExVideoFactory.LegacyClient.post/2","type":"function","doc":"A shortcut for request(:post, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#post!/2","title":"ExVideoFactory.LegacyClient.post!/2","type":"function","doc":"A shortcut for request!(:post, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#process_options/1","title":"ExVideoFactory.LegacyClient.process_options/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_request_body/1","title":"ExVideoFactory.LegacyClient.process_request_body/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_request_headers/1","title":"ExVideoFactory.LegacyClient.process_request_headers/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_request_headers/2","title":"ExVideoFactory.LegacyClient.process_request_headers/2","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_response_body/1","title":"ExVideoFactory.LegacyClient.process_response_body/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_response_body/2","title":"ExVideoFactory.LegacyClient.process_response_body/2","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_response_chunk/1","title":"ExVideoFactory.LegacyClient.process_response_chunk/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_response_headers/1","title":"ExVideoFactory.LegacyClient.process_response_headers/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_response_location/1","title":"ExVideoFactory.LegacyClient.process_response_location/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_status_code/1","title":"ExVideoFactory.LegacyClient.process_status_code/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_url/1","title":"ExVideoFactory.LegacyClient.process_url/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#process_url/2","title":"ExVideoFactory.LegacyClient.process_url/2","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#put/2","title":"ExVideoFactory.LegacyClient.put/2","type":"function","doc":"A shortcut for request(:put, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#put!/2","title":"ExVideoFactory.LegacyClient.put!/2","type":"function","doc":"A shortcut for request!(:put, url, options)."},{"ref":"ExVideoFactory.LegacyClient.html#redirect_method/2","title":"ExVideoFactory.LegacyClient.redirect_method/2","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#request/3","title":"ExVideoFactory.LegacyClient.request/3","type":"function","doc":"Sends an HTTP request. See the type documentation of http_opts for a description of options."},{"ref":"ExVideoFactory.LegacyClient.html#request/5","title":"ExVideoFactory.LegacyClient.request/5","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#request!/3","title":"ExVideoFactory.LegacyClient.request!/3","type":"function","doc":"Like request/3, but raises HTTPotion.HTTPError if failed."},{"ref":"ExVideoFactory.LegacyClient.html#request_direct/6","title":"ExVideoFactory.LegacyClient.request_direct/6","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#response_ok/1","title":"ExVideoFactory.LegacyClient.response_ok/1","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#spawn_link_worker_process/2","title":"ExVideoFactory.LegacyClient.spawn_link_worker_process/2","type":"function","doc":"Starts a linked worker process for use with the direct option."},{"ref":"ExVideoFactory.LegacyClient.html#spawn_worker_process/2","title":"ExVideoFactory.LegacyClient.spawn_worker_process/2","type":"function","doc":"Starts a worker process for use with the direct option."},{"ref":"ExVideoFactory.LegacyClient.html#start/0","title":"ExVideoFactory.LegacyClient.start/0","type":"function","doc":"Ensures that HTTPotion and its dependencies are started."},{"ref":"ExVideoFactory.LegacyClient.html#stop_worker_process/1","title":"ExVideoFactory.LegacyClient.stop_worker_process/1","type":"function","doc":"Stops a worker process started with spawn_worker_process/2 or spawn_link_worker_process/2."},{"ref":"ExVideoFactory.LegacyClient.html#transformer/4","title":"ExVideoFactory.LegacyClient.transformer/4","type":"function","doc":""},{"ref":"ExVideoFactory.LegacyClient.html#t:http_opts/0","title":"ExVideoFactory.LegacyClient.http_opts/0","type":"type","doc":"List of options to all request functions. body - request body headers - HTTP headers (e.g. [&quot;Accept&quot;: &quot;application/json&quot;]) query - URL query string (e.g. %{page: 1}) timeout - timeout in milliseconds basic_auth - basic auth credentials (e.g. {&quot;user&quot;, &quot;password&quot;}) stream_to - if you want to make an async request, reference to the process direct - if you want to use ibrowse&#39;s direct feature, reference to the worker spawned by [`spawn_worker_process/2`](#spawn_worker_process/2) or [`spawn_link_worker_process/2`](#spawn_link_worker_process/2) ibrowse - options for ibrowse auto_sni - if true and the URL is https, configures the server_name_indication ibrowse/ssl option to be the host part of the requestedURL follow_redirects - if true and a response is a redirect, re-requests with header[:Location]"},{"ref":"ExVideoFactory.LegacyClient.html#t:http_result/0","title":"ExVideoFactory.LegacyClient.http_result/0","type":"type","doc":"Result returned from request/3, get/2, post/2, put/2, etc."},{"ref":"ExVideoFactory.LegacyClient.html#t:http_result_bang/0","title":"ExVideoFactory.LegacyClient.http_result_bang/0","type":"type","doc":"Result returned from request!/3, get!/2, post!/2, put!/2, etc."},{"ref":"readme.html","title":"ExVideoFactory","type":"extras","doc":"ExVideoFactory Elixir library to consume the public part REST API of FranceTélévisions Video Factory"},{"ref":"readme.html#continuous-integration","title":"ExVideoFactory - Continuous integration","type":"extras","doc":""},{"ref":"readme.html#releases","title":"ExVideoFactory - Releases","type":"extras","doc":"All releases are publish in Hex following this link"},{"ref":"readme.html#api-documentation","title":"ExVideoFactory - API Documentation","type":"extras","doc":"Documentation can be found here."}]